
@-webkit-keyframes flipInX{
	0%{ -webkit-transform:perspective(400px) rotateX(90deg); opacity:0; }
	40%{ -webkit-transform:perspective(400px) rotateX(-10deg); }
	70%{ -webkit-transform:perspective(400px) rotateX(10deg); }
	100%{ -webkit-transform:perspective(400px) rotateX(0deg); opacity:1; }
}
@-moz-keyframes flipInX{
	0%{ -moz-transform:perspective(400px) rotateX(90deg); opacity:0; }
	40%{ -moz-transform:perspective(400px) rotateX(-10deg); }
	70%{ -moz-transform:perspective(400px) rotateX(10deg); }
	100%{ -moz-transform:perspective(400px) rotateX(0deg); opacity:1; }
}
@keyframes flipInX{
	0%{ transform:perspective(400px) rotateX(90deg); opacity:0; }
	40%{ transform:perspective(400px) rotateX(-10deg); }
	70%{ transform:perspective(400px) rotateX(10deg); }
	100%{ transform:perspective(400px) rotateX(0deg); opacity:1; }
}

.quicksearchClass{} /*To be able to hide the quicksearch*/
.navBar{}
.exportChoiceTr{}
.even{}
.odd{}
.arrow_box_right{}
.arrow_box_right_padding{}

div.search_icon {
	background:url("./images/icons-preview-resized.png") -368px 2px no-repeat;
	background-size:620px 540px;
	width: 22px;
	height: 22px;
	float: right;
	margin-right: 3px;
	cursor: pointer;
}

div.search_icon_pos {
	position: absolute;
	right: 3px;
	top: 3px;	
}

table.dataNoHead tr:hover{
	color:#fff;	
	background:#3e90d4;
}

table.dataNoHead tr:hover .prometaLinkMenu{
	color:#fff !important;
}

.clientLogoLeft {
	margin:6px 5px 0px 13px;
	width:40px;
	height:40px;
	background-image: url(./images/prometa_blank.png);
	background-size: 40px 40px;
	background-repeat:no-repeat;
	background-position:center;
	border:0;
}
.clientLogoLeftRed {
	margin:6px 5px 0px 13px;
	width:40px;
	height:40px;
	background-image: url(./images/prometa_40.png);
	background-size: 40px 40px;
	background-repeat:no-repeat;
	background-position:center;
	border:0;
}
.clientLogo {
	width:162px;
	height:45px;
	background-image: url(./images/Gouvernement.png);
	background-repeat:no-repeat;
	background-position:center;
	border:0;
	display:none;
}

.langSwitch {
	position: absolute; 
	right: 5px; 
	bottom: 0;
	z-index: 100;
	height:34px;
	line-height: 34px;
	padding-bottom:3px;
}

.langSwitch ul {
	padding:0;
	margin:0;
}
.langSwitch ul .trigger{
	background:url(./images/arrow-bottom-light.png) no-repeat 100% 50%;
	cursor:pointer;
	padding-right:20px;
}
.dropdown-list .dropdown{
	display:none;
	-webkit-animation-name:flipInX;
	-webkit-animation-duration:.4s;
	-webkit-animation-fill-mode:both;
	-moz-animation-name:flipInX;
	-moz-animation-duration:.4s;
	-moz-animation-fill-mode:both;
}
.dropdown-list .open .dropdown{
	display:block;
}
.langSwitch .dropdown{
	position:absolute;
	top:34px;
	right:0;
	background:#fff;
	border:1px solid rgba(0,0,0,.15);
	border-radius:2px;
	box-shadow:0 6px 12px rgba(0,0,0,.175);
	font-size:12px;
}

.langSwitchBg {
	width: 16px;
	height: 34px;
}
.langChoice {
	width: 40px;
	z-index: 99;
	max-height:500px;
	overflow:auto;
}
.langChoiceDiv {
	overflow:hidden;
}
.langChoiceDivEntry {
	padding-right:13px;
}
.langChoiceDivEntry:hover {
	background-color: 	#3e90d4;
}
.langSwitchChoiceBg {
	width:100%;
	height:20px;
}
.langSwitchFr {
	background: url("./images/flag_france.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.langSwitchEn {
	background: url('./images/flag_great_britain.png') no-repeat scroll center center rgba(0, 0, 0, 0);
}
.poweeeeer {	
	position: absolute; 
	top: 37px;
	left:0px;
	width: 380px;
	display:none;
	height:80px; 
	padding: 5px;
	z-index: 99;
	box-shadow:0 6px 12px rgba(0,0,0,.175);
	border:1px solid rgba(0,0,0,.15);
	border-radius:2px;
	background:#fff;
}

.texteGris{
	color:#9d9d9d;
}
.smaller {
	font-size: 9pt;
}
.navBarHoverImage{
	background-image:url("./images/ctie_gouv.png");
	background-repeat:no-repeat;
	width:380px;
	height: 80px;
}
.welcomeTd {
	position: absolute; 
	right: 75px; 
	bottom:0;
	height:34px;
	line-height:34px;
	padding-bottom:3px;
	font-size:13px;
}
.welcomeTd ul{
	margin:0;
	padding:0;
}
.welcomeTd ul .trigger{
	padding-right:20px;
	background:url(./images/arrow-bottom-light.png) no-repeat 100% 50%;
	cursor:pointer;
}
.welcomeTd .dropdown{
	position:absolute;
	top:34px;
	right:0;
	background:#fff;
	border:1px solid rgba(0,0,0,.15);
	border-radius:2px;
	box-shadow:0 6px 12px rgba(0,0,0,.175);
	font-size:12px;
}
.navBarGrey {
	color:#9d9d9d;
}
.exportChoice {
	width: 250px;
	z-index: 99;
	max-height:500px;
	overflow:auto;
}
.exportChoiceDiv {
	overflow: hidden;
}
.prometaLinkMenu{
	color:#333;	
	text-decoration: none;
	cursor:pointer;
	font-size:12px;
	padding:2px 5px;
	height:25px;
	display:block;
	line-height:25px;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	width:240px;
}
.prometaLinkMenu:active{
	color:#000000;	
	text-decoration: none;
}
.prometaLinkMenu:visited{
	color:#000000;	
	text-decoration: none;
}

.prometaLinkMenu:link{
	color:#000000;	
	text-decoration: none;
}
.prometaLinkMenu:current{
	color:#000000;	
	text-decoration: none;
}

#logo-wrap{
	float:left;
}

#logo-wrap .logo-1, #logo-wrap .logo-2{
	float:left;
}

#quickSearchForm{ 
	margin:auto; 
	padding-top:8px; 
	width: 300px;
}

#quickSearchForm .in{ 
	position:relative; 
	height: 30px;
}

#quickSearchForm .in .search_icon{
	opacity:0.5;
}

#quickSearchForm input{
	font-size:12px;
	border:none;
	color:#404040;
	height:30px;
	font-family:'Open Sans',Helvetica,Arial,sans-serif;
}
